



blastn -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
makeblastdb -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pneumo-typer -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
update_mlstdb_cgmlstdb -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
prodigal -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
